name = "Create Big Cannons"
filename = "createbigcannons-fabric-1.20.1-0.5.2.a.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/GWp4jCJj/versions/1xPOUM1K/createbigcannons-fabric-1.20.1-0.5.2.a.jar"
hash = "e982b70f10742ea5b22807da407a27a2745544b36334abdf65e92ed188f97600d38b524a8cf1404b641e49684c7d7180a69ee22c48518975d0f5c9436493c6f3"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A Minecraft mod for building large cannons with the Create mod."

[update.modrinth]
mod-id = "GWp4jCJj"
version = "1xPOUM1K"
